body {
  font: 78%/1.5 Arial;
  color: #ebebeb;
  background-color:#000000;
  font-family:arial;
  background-image:url('img/fd_bandeau.gif');
  background-repeat:repeat-X;
  margin:0;
  padding:0;
  height:100%;
}

h1{
  text-align:center;
  color:#6E2B18;
  font-size:12px;
  padding:0px;
  margin:0px;
}
div{
  margin:0;
  padding:0;
}
ul{
  margin:0;
  padding:0;
}
img{
  margin:0;
  padding:0;
}

a {
    color:#ebebeb;
    text-decoration: none;
    font-weight: bold;
}





#global{
  margin:0;
  padding:0;
  width: 716px;
  margin-left: auto;
  margin-right: auto;
}

#header{
  width: 716px;
  height:231px;
  margin:0;
  padding:0;
  /*background-image:url('img/header.gif');*/
  margin-bottom:7px;
}

#nav{
   margin-bottom:50px;
}

#nav, #nav ul {
    list-style: none;
    background: transparent;

}

#nav li{
   float:left;
   display:inline;
}

#nav li a{
   color: #ebebeb;
   float:left;
   display:inline;
   padding: 0 1em 0 1em;
   height:35px;
}

#nav li a.sel{
   background-image:url('img/puce_nav.gif');
   background-position: bottom center;
   background-repeat:no-repeat;
   color:#943E23;
}




#test {
  clear:both;
  margin-top:100px;
  width:575px;
  text-align:center;
  margin-left: auto;
  margin-right: auto;
}


#bloc_texte_diaporama{
   background-image:url('img/fd_texte_diaporama.gif');
   background-position: right;
   background-repeat:repeat-y;
   text-align:right;
   width:575px;
   height:80px;
   padding-top:10px;
   padding-bottom:20px;
   margin-bottom:8px;
}
#titre_diaporama{
   text-align:right;
   margin-right:20px;
   margin-bottom:7px;
   color:#934129;
   font-size:24px;
   font-weight:bold;
   font-style:italic;
}
#texte_diaporama{
   text-align:right;
   margin-right:20px;
   font-size:12px;
   font-weight:bold;
   color:#ebebeb;
}



.photo_marquee_norm{
   margin-right:8px;
   border:1px solid #ffffff;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
   -moz-opacity: 0.5;
   cursor:pointer;
}
.photo_marquee_over{
   margin-right:8px;
   border:1px solid #ffffff;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
   -moz-opacity: 1;
   cursor:pointer;
}
#separateur_point{
   background-image:url('img/separateur_point.gif');
   background-repeat:repeat-x;
   height:1px;
   margin-top:8px;
   margin-bottom:18px;
}
#nav_diaporama{
   width:100%;
   clear:both;
   text-align:right;
}

.saisie{
   border:1px solid #000000;
}

.but{
   border:1px solid #000000;
   color:#ebebeb;
   background-color:#943E23;
}


.nav_diapo_fleche{
   cursor:pointer;
}

/**********  INTRO LAMPES   ***************************************/
#lampes_intro{
   margin:0;
   padding:0;
   padding-top:20px;
   width:95%;
   text-align:center;
   margin-left: auto;
   margin-right: auto;
}
#lampes_intro_photos{
   float:left;
   padding-right:40px;
}
#lampes_intro_photos img{
   margin-left:0px;
   margin-top:0px;
   margin-right:10px;
   margin-bottom:10px;
   cursor:pointer;
   border:1px solid #c0c0c0;
}
#lampes_intro_texte{
   text-align:justify;
   background-image:url('img/fd_texte_diaporama.gif');
   background-position: right;
   background-repeat:repeat-y;
   padding-top:20px;
   padding-bottom:20px;
   padding-right:10px;
   line-height:16px;
}
#lien_catalog_lampes{
   text-align:right;
   padding-left:20px;
   background-image:url('img/puce_lien_catalog.gif');
   background-repeat:no-repeat;
   background-position:bottom left;
}

#lampes_intro_texte a{
   text-decoration:underline;
}
#lien_catalog_lampes a{
   text-decoration:underline;
}

/**********  FIN INTRO LAMPES   ***********************************/



#slogan_intro{
   /*font-family:times;*/
   color:#944028;
   text-align:center;
   font-size:14px;
   font-weight:bold;
   font-style:italic;
}


.tab_cadre{
      border:1px solid #41190D;
}
.tab_entete{
      background-color:#41190D;
      color:#f2f2f2;
      font-weight:bold;
      text-align:center;
      height:30px;
}
.tab_col_1{
       font-weight:bold;
       text-align:center;
}
.modulo_1{
       background-color:#94422A;
}
.modulo_2{
       background-color:#7A341B;
}


#pied{
   vertical-align:bottom;
   margin-top:80px;
   clear:both;
   text-align:center;
   font-weight:bold;
   color:#ebebeb;
   height:89px;
   width:100%;
   background-color:#190A05;
   background-image:url('img/bottom.gif');
   background-position:center;
   background-repeat:no-repeat;
}
#bas, #bas a{
   width:100%;
   clear:both;
   text-align:center;
   vertical-align:bottom;
   font-size:10px;
   color:#262626;
   font-style:italic;
   font-weight:bold;
}




.print{
   display:none;
}


